Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CiscoWorks Assistant: does not support the installed Common Services Vers.

Hi,

I seem to have a problem that occurred already with CW Assistant 1.0. I have read CSCsk19350 but in my understanding this should be fixed in CW Assistant 1.0.1.

My setup:

SunOS nms-cw2k 5.9 Generic_122300-13

CW Assistant 1.0.1

CW CommonServices 3.1.1

CW LMS 3.0.1

If I do a comparison with http://www.cisco.com/en/US/partner/docs/net_mgmt/ciscoworks_assistant/1.0.1/user/guide/cwa_tbs.html

I seem to have a supported installation. I tried to search bugtool for CWA but I am too stupid to use this tool to do a forward search (I was not even able to find CSCsk19350 without knowing the exact ID). I guess that there might be other problems with CWA. Does somebody have any experience with this error?

Thanks for any hint.

Mat

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: CiscoWorks Assistant: does not support the installed Common

This problem is almost always due to a bad System Identity User configuration. Try resetting your System Identity User and password under Common Services > Server > Security > System Identity Setup and Common Services > Server > Security > Peer Server Account Setup. The username and password need to match in both places.

6 REPLIES
Cisco Employee

Re: CiscoWorks Assistant: does not support the installed Common

Are you getting an error about the installed Common Services version not being supported? A screenshot of what you're seeing would be helpful.

New Member

Re: CiscoWorks Assistant: does not support the installed Common

Hello Joe,

I'll attach two screenshots: one with the versions installed and the other one with the error message.

Regards,

Mat

Cisco Employee

Re: CiscoWorks Assistant: does not support the installed Common

This problem is almost always due to a bad System Identity User configuration. Try resetting your System Identity User and password under Common Services > Server > Security > System Identity Setup and Common Services > Server > Security > Peer Server Account Setup. The username and password need to match in both places.

New Member

Re: CiscoWorks Assistant: does not support the installed Common

Hi Joe,

once again your support is awesome. Thanks a lot, you made my weekend!

Regards,

Mat

New Member

Re: CiscoWorks Assistant: does not support the installed Common

Ciao

I got the same problem and tried to reset the two passwords but the problem is still there.

I'v been working on this error for 3 days nad I did get any findings......can you help me please

Thans

Cisco Employee

Re: CiscoWorks Assistant: does not support the installed Common

Please start a new thread for your problem.

184
Views
0
Helpful
6
Replies